<?php
/**
 * Title: about
 * Slug: smart-news/about
 * Categories: featured
 *
 * @package Smart News
 * @since 1.0.0
 */
?>


<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|50","bottom":"var:preset|spacing|50"}}},"className":"wp-block-section","layout":{"type":"constrained","contentSize":""}} -->
<div class="wp-block-group wp-block-section"
    style="padding-top:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50)">
    <!-- wp:group {"style":{"spacing":{"blockGap":"0","padding":{"top":"0","right":"0","bottom":"0","left":"0"},"margin":{"top":"0","bottom":"0"}}},"layout":{"type":"constrained","contentSize":"1300px"}} -->
    <div class="wp-block-group"
        style="margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0">
        <!-- wp:columns -->
        <div class="wp-block-columns">
            <!-- wp:column {"width":"40%"} -->
            <div class="wp-block-column" style="flex-basis:40%">
                <!-- wp:image {"id":2360,"sizeSlug":"full","linkDestination":"none"} -->
                <figure class="wp-block-image size-full"><img
                        src="<?php echo esc_url( get_template_directory_uri() );?> ../assets/img/011641886795.jpg"
                        alt="" class="wp-image-2360" />
                </figure>
                <!-- /wp:image -->
            </div>
            <!-- /wp:column -->

            <!-- wp:column {"verticalAlignment":"center","width":"60%","style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"},"blockGap":"var:preset|spacing|60"}}} -->
            <div class="wp-block-column is-vertically-aligned-center"
                style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;flex-basis:60%">
                <!-- wp:heading {"style":{"typography":{"fontSize":"42px"}},"fontFamily":"roboto"} -->
                <h2 class="wp-block-heading has-roboto-font-family" style="font-size:42px">
                    <?php echo esc_html__( 'Stories of Company', 'smart-news' ); ?></h2>
                <!-- /wp:heading -->

                <!-- wp:paragraph {"align":"left","className":"opacity","fontSize":"medium","fontFamily":"roboto"} -->
                <p class="has-text-align-left opacity has-roboto-font-family has-medium-font-size">
                    <?php echo esc_html__( 'One advanced diverted
                    domestic repeated bringing you old. Possible procured her trifling laughter thoughts property she
                    met way. Companions shy had solicitude favorable own. Which could saw guest man now heard but.
                    Lasted my coming uneasy marked so should. Gravity letters it amongst herself dearest an windows by.
                    Wooded ladies she basket season age her uneasy saw. Discourse unwilling am no described dejection
                    incommode no listening of. Before nature his parish boy.', 'smart-news' ); ?></p>
                <!-- /wp:paragraph
                    -->

                <!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|50"}},"layout":{"type":"constrained"}} -->
                <div class="wp-block-group">
                    <!-- wp:heading {"level":5,"style":{"typography":{"fontSize":"24px"}},"fontFamily":"roboto"} -->
                    <h5 class="wp-block-heading has-roboto-font-family" style="font-size:24px">
                        <?php echo esc_html__( 'Company Owner', 'smart-news' ); ?></h5>
                    <!-- /wp:heading -->

                    <!-- wp:paragraph {"className":"opacity","fontFamily":"roboto"} -->
                    <p class="opacity has-roboto-font-family">
                        <?php echo esc_html__( 'Founder &amp; CEO', 'smart-news' ); ?></p>
                    <!-- /wp:paragraph -->

                    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
                    <div class="wp-block-group">
                        <!-- wp:social-links -->
                        <ul class="wp-block-social-links">
                            <!-- wp:social-link {"url":"#","service":"facebook"} /-->

                            <!-- wp:social-link {"url":"#","service":"linkedin"} /-->

                            <!-- wp:social-link {"url":"#","service":"instagram"} /-->

                            <!-- wp:social-link {"url":"#","service":"twitter"} /-->
                        </ul>
                        <!-- /wp:social-links -->
                    </div>
                    <!-- /wp:group -->
                </div>
                <!-- /wp:group -->
            </div>
            <!-- /wp:column -->
        </div>
        <!-- /wp:columns -->
    </div>
    <!-- /wp:group -->

    <!-- wp:group {"style":{"spacing":{"margin":{"top":"var:preset|spacing|80"}}},"layout":{"type":"constrained","contentSize":"1300px"}} -->
    <div class="wp-block-group" style="margin-top:var(--wp--preset--spacing--80)">
        <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
        <div class="wp-block-group">
            <!-- wp:heading -->
            <h2 class="wp-block-heading"><?php echo esc_html__( 'Meet Our Authors', 'smart-news' ); ?></h2>
            <!-- /wp:heading -->
        </div>
        <!-- /wp:group -->

        <!-- wp:group {"style":{"spacing":{"margin":{"top":"var:preset|spacing|80"}}},"layout":{"type":"constrained","contentSize":"1300px"}} -->
        <div class="wp-block-group" style="margin-top:var(--wp--preset--spacing--80)">
            <!-- wp:columns {"style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}}} -->
            <div class="wp-block-columns" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0">
                <!-- wp:column {"width":"33.3%"} -->
                <div class="wp-block-column" style="flex-basis:33.3%">
                    <!-- wp:image {"id":2370,"width":408,"height":466,"sizeSlug":"full","linkDestination":"none"} -->
                    <figure class="wp-block-image size-full is-resized"><img
                            src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/about-2.jpg" alt=""
                            class="wp-image-2370" width="408" height="466" /></figure>
                    <!-- /wp:image -->

                    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
                    <div class="wp-block-group">
                        <!-- wp:heading {"style":{"typography":{"fontSize":"24px"},"elements":{"link":{"color":{"text":"var:preset|color|vivid-red"}}}}} -->
                        <h2 class="wp-block-heading has-link-color" style="font-size:24px">
                            <?php echo esc_html__( 'David Mac', 'smart-news' ); ?></h2>
                        <!-- /wp:heading -->
                    </div>
                    <!-- /wp:group -->

                    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
                    <div class="wp-block-group">
                        <!-- wp:social-links {"layout":{"type":"flex","justifyContent":"center"}} -->
                        <ul class="wp-block-social-links">
                            <!-- wp:social-link {"url":"#","service":"facebook"} /-->

                            <!-- wp:social-link {"url":"#","service":"twitter"} /-->

                            <!-- wp:social-link {"url":"#","service":"linkedin"} /-->

                            <!-- wp:social-link {"url":"#","service":"instagram"} /-->
                        </ul>
                        <!-- /wp:social-links -->
                    </div>
                    <!-- /wp:group -->
                </div>
                <!-- /wp:column -->

                <!-- wp:column {"width":"33.3%"} -->
                <div class="wp-block-column" style="flex-basis:33.3%">
                    <!-- wp:image {"id":2371,"width":408,"height":466,"sizeSlug":"full","linkDestination":"none"} -->
                    <figure class="wp-block-image size-full is-resized"><img
                            src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/about-3.jpg" alt=""
                            class="wp-image-2371" width="408" height="466" /></figure>
                    <!-- /wp:image -->

                    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
                    <div class="wp-block-group">
                        <!-- wp:heading {"style":{"typography":{"fontSize":"24px"},"elements":{"link":{"color":{"text":"var:preset|color|vivid-red"}}}}} -->
                        <h2 class="wp-block-heading has-link-color" style="font-size:24px">
                            <?php echo esc_html__( 'Maia malandon', 'smart-news' ); ?></h2>
                        <!-- /wp:heading -->
                    </div>
                    <!-- /wp:group -->

                    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
                    <div class="wp-block-group">
                        <!-- wp:social-links {"layout":{"type":"flex","justifyContent":"center"}} -->
                        <ul class="wp-block-social-links">
                            <!-- wp:social-link {"url":"#","service":"facebook"} /-->

                            <!-- wp:social-link {"url":"#","service":"twitter"} /-->

                            <!-- wp:social-link {"url":"#","service":"linkedin"} /-->

                            <!-- wp:social-link {"url":"#","service":"instagram"} /-->
                        </ul>
                        <!-- /wp:social-links -->
                    </div>
                    <!-- /wp:group -->
                </div>
                <!-- /wp:column -->

                <!-- wp:column {"width":"33.3%"} -->
                <div class="wp-block-column" style="flex-basis:33.3%">
                    <!-- wp:image {"id":2372,"width":407,"height":465,"sizeSlug":"full","linkDestination":"none"} -->
                    <figure class="wp-block-image size-full is-resized"><img
                            src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/about-1.jpg" alt=""
                            class="wp-image-2372" width="407" height="465" /></figure>
                    <!-- /wp:image -->

                    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
                    <div class="wp-block-group">
                        <!-- wp:heading {"style":{"typography":{"fontSize":"24px"},"elements":{"link":{"color":{"text":"var:preset|color|vivid-red"}}}}} -->
                        <h2 class="wp-block-heading has-link-color" style="font-size:24px">
                            <?php echo esc_html__( 'Wyatt Leach', 'smart-news' ); ?></h2>
                        <!-- /wp:heading -->
                    </div>
                    <!-- /wp:group -->

                    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
                    <div class="wp-block-group">
                        <!-- wp:social-links {"layout":{"type":"flex","justifyContent":"center"}} -->
                        <ul class="wp-block-social-links">
                            <!-- wp:social-link {"url":"#","service":"facebook"} /-->

                            <!-- wp:social-link {"url":"#","service":"twitter"} /-->

                            <!-- wp:social-link {"url":"#","service":"linkedin"} /-->

                            <!-- wp:social-link {"url":"#","service":"instagram"} /-->
                        </ul>
                        <!-- /wp:social-links -->
                    </div>
                    <!-- /wp:group -->
                </div>
                <!-- /wp:column -->
            </div>
            <!-- /wp:columns -->
        </div>
        <!-- /wp:group -->
    </div>
    <!-- /wp:group -->

    <!-- wp:group {"style":{"spacing":{"margin":{"top":"var:preset|spacing|80"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
    <div class="wp-block-group" style="margin-top:var(--wp--preset--spacing--80)">
        <!-- wp:heading {"style":{"typography":{"fontSize":"42px"}},"fontFamily":"roboto"} -->
        <h2 class="wp-block-heading has-roboto-font-family" style="font-size:42px">
            <?php echo esc_html__( 'Authors Feedback', 'smart-news' ); ?></h2>
        <!-- /wp:heading -->
    </div>
    <!-- /wp:group -->

    <!-- wp:group {"style":{"spacing":{"padding":{"top":"0"},"margin":{"top":"var:preset|spacing|70"}}},"layout":{"type":"constrained","contentSize":"1000px"}} -->
    <div class="wp-block-group" style="margin-top:var(--wp--preset--spacing--70);padding-top:0">
        <!-- wp:columns -->
        <div class="wp-block-columns">
            <!-- wp:column {"width":"35%"} -->
            <div class="wp-block-column" style="flex-basis:35%">
                <!-- wp:image {"id":2370,"sizeSlug":"full","linkDestination":"none"} -->
                <figure class="wp-block-image size-full"><img
                        src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/about-2.jpg" alt=""
                        class="wp-image-2370" /></figure>
                <!-- /wp:image -->
            </div>
            <!-- /wp:column -->

            <!-- wp:column {"verticalAlignment":"center","width":"65%"} -->
            <div class="wp-block-column is-vertically-aligned-center" style="flex-basis:65%">
                <!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|50"}},"layout":{"type":"flex","orientation":"vertical"}} -->
                <div class="wp-block-group">
                    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left"}} -->
                    <div class="wp-block-group">
                        <!-- wp:image {"id":2383,"sizeSlug":"full","linkDestination":"none"} -->
                        <figure class="wp-block-image size-full"><img
                                src="<?php echo esc_url( get_template_directory_uri() );?>/assets/images/quotation.png"
                                alt="" class="wp-image-2383" /></figure>
                        <!-- /wp:image -->
                    </div>
                    <!-- /wp:group -->

                    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
                    <div class="wp-block-group">
                        <!-- wp:paragraph {"className":"opacity"} -->
                        <p class="opacity"><?php echo esc_html__( 'One advanced diverted domestic set repeated bringing you old. Possible
                            procured her trifling laughter thoughts property she met way. Which could saw guest man now
                            heard but.', 'smart-news' ); ?></p>
                        <!-- /wp:paragraph -->
                    </div>
                    <!-- /wp:group -->

                    <!-- wp:group {"layout":{"type":"flex","orientation":"vertical"}} -->
                    <div class="wp-block-group">
                        <!-- wp:heading -->
                        <h2 class="wp-block-heading"><?php echo esc_html__( 'David Mac', 'smart-news' ); ?></h2>
                        <!-- /wp:heading -->

                        <!-- wp:paragraph {"className":"opacity"} -->
                        <p class="opacity"><?php echo esc_html__( 'Designer', 'smart-news' ); ?></p>
                        <!-- /wp:paragraph -->
                    </div>
                    <!-- /wp:group -->
                </div>
                <!-- /wp:group -->
            </div>
            <!-- /wp:column -->
        </div>
        <!-- /wp:columns -->
    </div>
    <!-- /wp:group -->
</div>
<!-- /wp:group -->